Packages - Packaging Request #2287

Packaging Request # 2165 (open): [Iceweasel-UXP] and other potential iceweasel replacements

[waterfox] Add from aur to pcr.
2019-04-19 12:05 PM - zed

Status: wont-fix % Done: 0%
Priority: wish

Assignee:

Category:

Description

Vimperator and many other addons don’t work anymore with Firefox, Icecat or Iceweasel since version 57. Waterfox is a web
browser that “intends to maintain support” for these addons, as the Vimperator site says. It would be nice to have it added to the pcr.
The aur offers [[https://aur.archlinux.org/packages/waterfox-bin/]] and [[https://aur.archlinux.org/packages/waterfox-git/]].

History

#1 - 2019-04-19 12:17 PM - freemor
- Parent task set to #2165

- Priority changed from bug to wish

This, with a different browser, has already been discussed at some length.

I'm guessing the views will be similar here as they were in #2165

#2 - 2022-01-20 04:02 AM - bill-auger

- Subject changed from [pcr] Add waterfox-bin from aur to pcr. to [waterfox] Add from aur to pcr.

#3 - 2022-08-14 03:26 AM - bill-auger

- Status changed from open to wont-fix
